<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="serial_number"/>
    <field name="lot"/>
    <field name="product"/>
    <field name="quantity"/>
    <field name="fractions"/>
</tree>
